Subject: PC-Pine 3.91 problem with "expanded list"

From: [email-masked] (Chris Clayton )
Date: 22 Feb 1995 03:44:32 GMT

I've read through the posts here and didn't see anything like my problem.

	I'm toying with PC-Pine 3.91 running with Trumpet Winsock for MS
Windblows 3.1.  As far as I can tell, I've gotten all the parameters of the
setup file set correctly.  (This could obviously be wrong...)

	I've got it set up so that when I go into the folder list, one
is for incoming email (INBOX on my Unix mainframe server where my account is),
one for saved messages on a different filesystem on that mainframe, one
set for locally (My IBM's hard drive) saved email, and one for my Net News
groups.
	When I go to get an expanded list of my remote saving directory, it
just flashes like it went to get it and it failed.  Yet that directory is my
default for saved messages, and it saves mail to the files in that directory
with no problem.
	A friend of mine in CS suggested that it could be a file permission
problem, but after some toying around I've ruled that out.  What else could
it be???

	Also, and this is of lower importance, why is it that my INBOX can
be listed with the rest of my saved-mail folders when I run pine on my unix
account?  I don't understand how that's done...maybe with more time I can
figure that one out, but the first problem has got me completely stumped...

Thanks in advance for your help.  
- Chris Clayton

-- 
"I am more than the sum of my email!"